Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:49 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection naushad                    Bot:  Hi again! Bot:  Please enter your name Customer:  naushad Bot:  Hi Naushad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:07 AM, 07th Dec                   Amir                   Hi Noushad, Thank you for contacting us. My name is Amir. How may I help you?           11:07 AM, 07th Dec                     naushad                    Hi Amir           11:07 AM, 07th Dec                     naushad                    My 1 order is under return,  but since long no body come to collect it           11:08 AM, 07th Dec                     naushad                    I received damaged jacket and i request for return immediately           11:09 AM, 07th Dec                     naushad                    If you dont want to collect or want to delay in return i dont have any prblm,  refund the amount           11:09 AM, 07th Dec                     naushad                    Why i should bear this delay. Plz refund the amount  and collect the damage jacket  whenever u like           11:10 AM, 07th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           11:13 AM, 07th Dec                   Amir                   We can see there is a delay in collection           11:16 AM, 07th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:16 AM, 07th Dec                   Amir                   Is there anything else we can help you with?           11:18 AM, 07th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:22 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1838554